@import url("https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900");

@import url('https://fonts.googleapis.com/css?family=Voltaire&display=swap');

@font-face {
  font-family: "space_and_astronomyregular";
  src: url("/craft/templates/default/css/space_and_astronomy-webfont.woff2")
      format("woff2"),
    url("/craft/templates/default/css/space_and_astronomy-webfont.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}

body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Lato", sans-serif;
}

a {
  text-decoration: none;
}

p {
  font-size: 16px;
  line-height: 25px;
}
p a {
  color: #72b6ef;
  font-weight: 700;
}

h1 {
  font-size: 65px;
  font-weight: 900;
  margin-bottom: 0;
  color: hsl(0, 0%, 17%);
  font-family: 'Voltaire', sans-serif;
}

h2 {
  font-size: 45px;
  color: hsl(0, 0%, 17%);
  font-family: 'Voltaire', sans-serif;
}

h3 {
  font-size: 33px;
  margin-bottom: 15px;
  color: hsl(0, 0%, 17%);
  position: relative;
  font-family: 'Voltaire', sans-serif;
}

h4 {
  font-size: 23px;
  margin: 10px 0;
}

h5 {
  font-size: 17px;
  margin: 10px;
  font-weight: 700;
}

footer {
  background: black;
}

hr {
  border: 1px solid #eeeeee;
  margin: 15px 0;
}

.clear {
  clear: both;
}

.no-pointer {
  cursor: text !important;
}

.no-padding {
  padding: 0px !important;
}

.our-games-title {
  margin: 28px 0px 22px 0px;
}

.section-title {
  font-weight: 300;
  letter-spacing: -3px;
  text-align: center;
  margin-bottom: 15px;
  font-size: 2.7rem;
  font-family: 'Voltaire', sans-serif;
}

.section-subtitle {
  width: 100%;
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0px;
  text-align: center;
  margin: 0;
  color: #524f4f;
}

.gray {
  background-color: #524f4f;
}

.section {
  width: 100%;
  height: auto;
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.games-section {
  height: 340px;
}

.space-below30 {
  margin-bottom: 30px;
}

.space-below60 {
  margin-bottom: 60px;
}

.space-above30 {
  margin-top: 30px;
}

.space-below15 {
  margin-bottom: 15px;
}

.space-above15 {
  margin-top: 15px;
}

.container {
  width: 1200px;
  padding: 20px;
}

.row {
  width: 100%;
}

.show {
  visibility: visible !important;
  opacity: 1 !important;
}

.btnn2 {
  z-index: 0;
  display: inline-block;
  position: relative;
  overflow: hidden;
  border-radius: 11px;
  -webkit-transition: all 150ms ease;
  transition: all 150ms ease;
  background-color: transparent;
  border-width: 2px;
  border-style: solid;
  width: 250px;
  line-height: 60px;
  text-align: center;
  font-size: 15px;
  text-decoration: none;
  font-weight: 800;
  cursor: pointer;
  border-color: #000;
  color: #000;
}
.btnn2:hover {
  color: #ffffff;
  background-color: transparent;
}
.btnn2:after {
  border: 0 solid rgba(187, 133, 185, 0.1);
  z-index: -1;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: -999px;
  left: -999px;
  right: -999px;
  bottom: -999px;
  margin: auto;
  border-radius: 50%;
  -webkit-transition: border 100ms ease;
  transition: border 100ms ease;
}
.btnn2:hover:after {
  border: 0 solid rgba(0, 0, 0, 0.8);
  border-width: 200px;
  -webkit-transition: border 380ms ease;
  transition: border 380ms ease;
}

.btnn1 {
  cursor: pointer;
  margin: 0;
  overflow: hidden;
  position: relative;
  width: 250px;
  line-height: 60px;
  text-align: center;
  font-size: 15px;
  color: #ffffff;
  display: inline-block;
  border-radius: 11px;
  text-decoration: none;
  background-color: #000;
  font-weight: 800;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.19);
          box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.19);
  -webkit-transition: all ease-in-out 200ms;
  transition: all ease-in-out 200ms;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.btnn1:hover {
  -webkit-box-shadow: 0px 15px 19px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 15px 19px 0px rgba(0, 0, 0, 0.16);
}

.ripple-effect {
  position: absolute;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  background: white;
  -webkit-animation: ripple-animation 2s;
          animation: ripple-animation 2s;
}

@-webkit-keyframes ripple-animation {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0.2;
  }
  to {
    -webkit-transform: scale(100);
            transform: scale(100);
    opacity: 0;
  }
}

@keyframes ripple-animation {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0.2;
  }
  to {
    -webkit-transform: scale(100);
            transform: scale(100);
    opacity: 0;
  }
}
.logo {
  width: auto;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.logo img {
  max-height: 35px;
}

.search-dark {
  position: relative;
  font-weight: 500;
  color: #999;
  font-size: 16px;
  width: 250px;
}
.search-dark input {
  color: #777777;
  width: 250px;
  height: 32px;
  background: transparent;
  border: 2px solid #524f4f;
  border-radius: 11px;
  line-height: 20px;
  font-size: 14px;
  text-indent: 10px;
  -webkit-transition: all ease-in-out 200ms;
  transition: all ease-in-out 200ms;
}
.search-dark input:focus ~ .nav-dropdown {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  top: 59px;
  left: 0;
}
.search-dark input:focus ~ .nav-dropdown:after {
  left: 20px;
}
.search-dark input:focus {
  border-color: #f2bd7a;
  outline: 0;
  color: #777777;
  background-color: #ffffff;
}
.search-dark input:focus + svg > .searchz {
  stroke: #f2bd7a;
}
.search-dark .searchz {
  fill: none;
  stroke: rgba(119, 119, 119, 0.8);
  stroke-width: 10;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
}
.search-dark .search-icon {
  position: absolute;
  top: 9px;
  right: 10px;
  width: 20px;
  height: 20px;
  enable-background: new 0 0 70 70;
}
.search-dark .search-icon:hover {
  cursor: pointer;
}
.search-dark ::-webkit-input-placeholder {
  color: rgba(119, 119, 119, 0.5);
}
.search-dark ::-moz-placeholder {
  color: rgba(119, 119, 119, 0.5);
}
.search-dark :-ms-input-placeholder {
  color: rgba(119, 119, 119, 0.5);
}
.search-dark :-moz-placeholder {
  color: rgba(119, 119, 119, 0.5);
}

.slide {
  position: absolute;
  height: 610px !important;
  min-height: 10em;
  will-change: transform;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
.slide .headline {
  z-index: 1;
  width: 70%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
  line-height: 52px;
}
.slide .headline h1 {
  color: white;
  text-align: left;
  width: 50%;
}
.slide .headline h1 span {
  color: orange;
}
.slide .headline h4 {
  color: white;
  opacity: 0.8;
  margin: 10px 0px 30px 0px;
  width: 40%;
  font-weight: 300;
  line-height: 25px;
}

.slide .headline p {
  font-size: 24px !important;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);
}

.slide .btnn1 {
  background-color: #f0520b !important;
  font-size: 20px;
}

.alt-hero .btnn1 {
  background-color: #f0520b !important;
  font-size: 20px;
}

#myModal .btnn1 {
  background-color: #f0520b !important;
  font-size: 20px;
}

.slide2 {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(20, 20, 20, 0.4)), to(rgba(20, 20, 20, 0.4))),
    url("http://via.placeholder.com/1900x1450");
  background: linear-gradient(rgba(20, 20, 20, 0.4), rgba(20, 20, 20, 0.4)),
    url("http://via.placeholder.com/1900x1450");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.slide2 .headline {
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
}
.slide2 .headline h1 {
  text-align: left;
  text-shadow: 4px 6.93px 17px rgba(0, 0, 0, 0.15);
}
.slide2 .headline .btnn1 {
  background-color: #000;
}

.slide1 {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.slide1 .headline {
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
}
.slide1 .headline h1 {
  text-align: left;
  -webkit-transition: width 2s; /* Safari */
  text-shadow: 4px 6.93px 17px rgba(0, 0, 0, 0.15);
}

.arrow {
  position: absolute;
  z-index: 1;
  width: 150px;
  height: 600px;
  background-color: rgba(250, 250, 250, 0);
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}

.dist-nav-left,
.dist-nav-right {
  cursor: pointer;
}

.arrow:hover {
  background-color: rgba(40, 40, 40, 0.1);
}
.arrow:hover > .arrow-icon > .arrow-icon-attr {
  stroke: #fafafa;
}
.arrow .arrow-icon {
  height: 60px;
}
.arrow .arrow-icon .arrow-icon-attr {
  fill: none;
  stroke: rgba(250, 250, 250, 0.5);
  stroke-width: 8px;
  stroke-linecap: round;
  stroke-linejoin: round;
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
}

.righty {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  right: 0;
  position: absolute;
}

.hero > .slick-slider > .slick-dots {
  margin: 0 0 38px 0;
}

.slick-dots {
  text-align: center;
  margin: 0 0 10px 0;
  padding: 0;
  bottom: 0;
  width: 100%;
  position: absolute;
}
.slick-dots li {
  display: inline-block;
  margin-left: 4px;
  margin-right: 4px;
}
.slick-dots li.slick-active button {
  background-color: #fff;
}
.slick-dots li button {
  font: 0/0 a;
  text-shadow: none;
  background-color: rgba(238, 238, 238, 0.5);
  border: none;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  cursor: pointer;
}
.slick-dots li :hover {
  background-color: #524f4f;
}

.slick-slider {
  position: relative;
  width: 100%;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: visible;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  max-height: 731px;
  overflow: visible;
  padding-bottom: 15px;
}
.slick-track:before {
  display: table;
  content: "";
}
.slick-track:after {
  display: table;
  content: "";
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
  width: 100%;
}
.slick-slide:focus,
.slick-slide:hover {
  outline: 0;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
  height: auto;
  width: 100%;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat;
}

.product-card {
  height: 250px;
  width: 200px;
  background-color: white;
  border-radius: 11px;
  margin: 5px;
  z-index: 1;
  position: relative;
  border: 1px solid rgba(204, 204, 204, 0);
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
}

.product-card:hover {
  border: 1px solid rgba(204, 204, 204, 0.8);
  -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
}

.product-card:hover .burst-24 {
  top: 80px !important;
}
.product-card:hover .product-image {
  height: 67%;
}

.product-card:hover .usage-small {
  display: none;
}
.product-card:hover .product-cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 160px;
}

.product-card .usage-small {
  display: inline-block;
  width: 100%;
  margin-top: -9px;
  text-align: center;
  font-size: 12px;
  color: #ccc;
  z-index: 1;
}

.product-card .product-image {
  cursor: pointer;
  height: 85%;
  z-index: 1;
  background-size: 69%;
  background-position: 50% 40%;
  background-repeat: no-repeat;
  -webkit-transition: all ease 100ms;
  transition: all ease 100ms;
}

.product-card .product-cta {
  width: 100%;
  height: 120px;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  bottom: 0;
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
  z-index: -1;
}

.product-card .product-cta .btnn1 {
  width: 80%;
  line-height: 40px;
  font-size: 15px;
  background-color: #000;
  position: absolute;
bottom: 20px;
}

.product-card .product-cta h5 {
  margin: 7px;
  text-align: center;
}

.product-carousel {
  width: 100%;
  height: auto;
  padding: 0px;
  min-height: 300px;
}

.arrow2 {
  z-index: 1;
  top: 0;
  width: 106px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  position: absolute;
}
.arrow2:hover {
  background-color: rgba(255, 255, 255, 0.7);
}
.arrow2:hover > .arrow-icon > .arrow-icon-attr {
  stroke: #323232;
}
.arrow2 .arrow-icon {
  height: 60px;
}
.arrow2 .arrow-icon .arrow-icon-attr {
  fill: none;
  stroke: rgba(50, 50, 50, 0.5);
  stroke-width: 8px;
  stroke-linecap: round;
  stroke-linejoin: round;
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
}

.prev,
.prev1,
.prev-2 {
  left: 0;
}

.next,
.next1,
.next-2 {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  position: absolute;
  right: 0 !important;
  top: 0;
}

.slick-disabled {
  opacity: 0.1;
}

.community {
  padding: 0;
  padding-bottom: 60px;
  padding-top: 20px;
  background: #eee;
}

.community .section-title {
  margin-top: 0px;
}

.collect-flex {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flow-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.collection-block {
  border-radius: 11px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 350px;
  width: auto;
  margin: 9px;
  background-color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  position: relative;
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.16);
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
}
.collection-block:hover {
  -webkit-box-shadow: 0px 15px 35px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 15px 35px 0px rgba(0, 0, 0, 0.2);
}
.collection-block:hover .collect-p {
  background-color: rgba(0, 0, 0, 0.9);
  color: rgba(255, 255, 255, 0.9);
}
.collection-block:hover .collection-icon > span {
  margin-left: -5px;
  color: white;
}
.collection-block:hover .collection-icon > .collect-icon > svg > .iconz {
  fill: white;
}

.collect-icon i {
  color: white;
}

.collection-block .collection-icon {
  position: absolute;
  top: 15px;
  left: 20px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.collection-block .collection-icon .collect-icon {
  height: 40px;
  width: 40px;
  float: left;
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
}
.collection-block .collection-icon .collect-icon svg {
  height: 30px;
  width: 30px;
}
.collection-block .collection-icon .collect-icon svg .iconz {
  fill: rgba(255, 255, 255, 0.7);
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
}
.collection-block .collection-icon span {
  display: inline-block;
  line-height: 28px;
  padding: 0 15px;
  padding-top: 1px;
  border-radius: 50px;
  margin-left: 10px;
  font-size: 12px;
  font-weight: 900;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.7);
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
}

.collection-block .collect-icon,
.collection-block span {
  background-color: #000;
}

.collect-p {
  width: 100%;
  padding: 20px 37px;
  text-align: center;
  color: rgba(255, 255, 255, 0);
  background-color: rgba(0, 0, 0, 0);
  margin: 0;
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
}

.shrink {
  -ms-flex-negative: 1;
      flex-shrink: 1;
}

.two {
  -webkit-box-flex: 2;
      -ms-flex-positive: 2;
          flex-grow: 2;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.energy {
  background: -webkit-gradient(
      linear,
      left top, left bottom,
      from(rgba(255, 255, 255, 0.2)),
      to(rgba(255, 255, 255, 0.2))
    ),
    url(http://via.placeholder.com/650x450);
  background: linear-gradient(
      rgba(255, 255, 255, 0.2),
      rgba(255, 255, 255, 0.2)
    ),
    url(http://via.placeholder.com/650x450);
  background-size: cover;
}

.wellness {
  background: -webkit-gradient(
      linear,
      left top, left bottom,
      from(rgba(255, 255, 255, 0.2)),
      to(rgba(255, 255, 255, 0.2))
    ),
    url(http://via.placeholder.com/650x450);
  background: linear-gradient(
      rgba(255, 255, 255, 0.2),
      rgba(255, 255, 255, 0.2)
    ),
    url(http://via.placeholder.com/650x450);
  background-size: cover;
}

.mood {
  background: -webkit-gradient(
      linear,
      left top, left bottom,
      from(rgba(255, 255, 255, 0.2)),
      to(rgba(255, 255, 255, 0.2))
    ),
    url(http://via.placeholder.com/650x450);
  background: linear-gradient(
      rgba(255, 255, 255, 0.2),
      rgba(255, 255, 255, 0.2)
    ),
    url(http://via.placeholder.com/650x450);
  background-size: cover;
}

.relief {
  background: -webkit-gradient(
      linear,
      left top, left bottom,
      from(rgba(255, 255, 255, 0.2)),
      to(rgba(255, 255, 255, 0.2))
    ),
    url(http://via.placeholder.com/650x450);
  background: linear-gradient(
      rgba(255, 255, 255, 0.2),
      rgba(255, 255, 255, 0.2)
    ),
    url(http://via.placeholder.com/650x450);
  background-size: cover;
}

.sleep {
  background: -webkit-gradient(
      linear,
      left top, left bottom,
      from(rgba(255, 255, 255, 0.2)),
      to(rgba(255, 255, 255, 0.2))
    ),
    url(http://via.placeholder.com/650x450);
  background: linear-gradient(
      rgba(255, 255, 255, 0.2),
      rgba(255, 255, 255, 0.2)
    ),
    url(http://via.placeholder.com/650x450);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.cleaning {
  background: -webkit-gradient(
      linear,
      left top, left bottom,
      from(rgba(255, 255, 255, 0.2)),
      to(rgba(255, 255, 255, 0.2))
    ),
    url(http://via.placeholder.com/650x450);
  background: linear-gradient(
      rgba(255, 255, 255, 0.2),
      rgba(255, 255, 255, 0.2)
    ),
    url(http://via.placeholder.com/650x450);
  background-size: cover;
}

.skin {
  background: -webkit-gradient(
      linear,
      left top, left bottom,
      from(rgba(255, 255, 255, 0.2)),
      to(rgba(255, 255, 255, 0.2))
    ),
    url(http://via.placeholder.com/650x450);
  background: linear-gradient(
      rgba(255, 255, 255, 0.2),
      rgba(255, 255, 255, 0.2)
    ),
    url(http://via.placeholder.com/650x450);
  background-size: cover;
}

.featured {
  height: 500px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding-top: 30px;
  padding-bottom: 90px;
}
.featured .container {
  height: 100%;
  background-color: #000;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important;
}
.featured .container .feature-product {
  background-size: 65% !important;
  background-position: 30% center;
  background-repeat: no-repeat;
  height: 100%;
  width: 90%;
  background-color: rgba(0, 0, 0, 0);
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.featured .container .feature-content {
  background-color: #000;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  color: #ffffff;
}
.featured .container .feature-content .section-title {
  color: #ffffff;
  text-align: left;
  margin-bottom: 30px;
  font-weight: 900;
}
.featured .container .feature-content .feature-boldtxt {
  font-size: 25px;
  font-weight: 900;
  line-height: 30px;
  color: #ffffff;
}
.featured .container .feature-content .feature-boldtxt span {
  font-size: 22px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.5);
  text-decoration: line-through;
}
.featured .container .feature-content p {
  line-height: 25px;
  margin-bottom: 20px;
  opacity: 0.8;
}
.featured .container .feature-content .btnn1 {
  background-color: #ffffff;
  color: #000;
  float: left;
  margin-top: 30px;
  margin-right: 30px;
}
.featured .container .feature-content .saafe-icon {
  width: 120px;
  float: left;
  text-align: center;
}
.featured .container .feature-content .saafe-icon svg {
  height: 120px;
  width: 120px;
}
.featured .container .feature-content .saafe-icon svg path {
  fill: #ffffff;
}
.featured .container .feature-content .saafe-icon a {
  font-style: italic;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.5);
  margin: 0;
  -webkit-transition: color ease 300ms;
  transition: color ease 300ms;
}
.featured .container .feature-content .saafe-icon a:hover {
  color: white;
}

.articles {
  padding-top: 20px;
  padding-bottom: 30px;
}
.articles .container .title-area {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.articles .container .title-area .btnn1 {
  background-color: #000;
}
.articles .container .row .heroSlider-fixed .article-carousel {
  height: 650px;
}
.articles .container .row .heroSlider-fixed .article-carousel .article-card {
  height: auto;
  max-height: 583px;
  background-color: #ffffff;
  border-radius: 11px;
  border: 1px solid rgba(204, 204, 204, 0.4);
  overflow: hidden;
  color: #524f4f;
  margin: 10px;
  cursor: pointer;
  -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0);
          box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0);
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
}
.articles
  .container
  .row
  .heroSlider-fixed
  .article-carousel
  .article-card:hover {
  -webkit-box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);
}
.articles
  .container
  .row
  .heroSlider-fixed
  .article-carousel
  .article-card:hover
  p {
  color: #777777;
}
.articles
  .container
  .row
  .heroSlider-fixed
  .article-carousel
  .article-card
  .article-image {
  width: 100%;
  padding-bottom: 100%;
  background-color: #f2bd7a;
  background-size: cover;
  background-repeat: no-repeat;
}
.articles
  .container
  .row
  .heroSlider-fixed
  .article-carousel
  .article-card
  .article-blurb {
  padding: 15px;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.articles
  .container
  .row
  .heroSlider-fixed
  .article-carousel
  .article-card
  .article-blurb
  h4 {
  margin: 2px 0;
  color: #333333;
  width: 100%;
}
.articles
  .container
  .row
  .heroSlider-fixed
  .article-carousel
  .article-card
  .article-blurb
  .authorDate {
  margin: 5px 0;
  font-size: 12px;
  line-height: 0px;
  color: #333333;
  width: 100%;
}
.articles
  .container
  .row
  .heroSlider-fixed
  .article-carousel
  .article-card
  .article-blurb
  p {
  margin-top: 15px;
  line-height: 23px;
  -webkit-transition: all ease 300ms;
  transition: all ease 300ms;
}
.articles
  .container
  .row
  .heroSlider-fixed
  .article-carousel
  .article-card
  .article-blurb
  .btnn2 {
  border-color: #000;
  color: #000;
}
.articles
  .container
  .row
  .heroSlider-fixed
  .article-carousel
  .article-card
  .article-blurb
  .btnn2:hover {
  color: #ffffff;
}
.articles
  .container
  .row
  .heroSlider-fixed
  .article-carousel
  .article-card
  .article-blurb
  .btnn2:after {
  border: 0 solid rgba(187, 133, 185, 0.1);
}
.articles
  .container
  .row
  .heroSlider-fixed
  .article-carousel
  .article-card
  .article-blurb
  .btnn2:hover:after {
  border-width: 200px;
  border-color: #000;
  -webkit-transition: border 380ms ease;
  transition: border 380ms ease;
}

.article-1 {
  background-image: url(https://via.placeholder.com/400x400);
}

.article-2 {
  background-image: url(https://via.placeholder.com/400x400);
}

.article-3 {
  background-image: url(https://via.placeholder.com/400x400);
}

.article-4 {
  background-image: url(https://via.placeholder.com/400x400);
}

.article-5 {
  background-image: url(https://via.placeholder.com/400x400);
}

.article-6 {
  background-image: url(https://via.placeholder.com/400x400);
}

.article-7 {
  background-image: url(https://via.placeholder.com/400x400);
}

.rmoz {
  height: 850px;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}

.rmoz h3 {
  color: white !important;
  letter-spacing: -1px;
  font-weight: 600;
}
.rmoz .container {
  height: 100%;
  padding-bottom: 0px;
}
.rmoz .container .title-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  color: #ffffff;
  height: 100%;
  text-shadow: 2px 2px 8px #000;
}
.rmoz .container .title-area .title-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-shadow: 2px 2px 8px #000;
}
.rmoz .container .title-area .title-text p {
  width: 700px;
  text-align: center;
  line-height: 30px;
  text-shadow: 2px 2px 8px #000;
}

.rmoz .container .title-area .btnn2 {
  border-color: #ffffff;
  color: #ffffff;
}
.rmoz .container .title-area .btnn2:hover {
  color: #000;
  text-shadow: none;
}

.rmoz .container .title-area .btnn2:after {
  border: 0 solid rgba(255, 255, 255, 0.1);
}
.rmoz .container .title-area .btnn2:hover:after {
  border-width: 200px;
  border-color: white;
  -webkit-transition: border 380ms ease;
  transition: border 380ms ease;
}

/*Warcradle Banner*/

.topnav {
  background: rgba(0, 0, 0, 0.8);
  padding: 1px;
  margin: 0px;
  height: 46px;
  z-index: 3;
  position: absolute;
  width: 100%;
  top: 0px;
  font-weight: 600;
  /*No select*/
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                 supported by Chrome and Opera */
}

.topnavlist {
  list-style-type: none;
  position: relative;
  top: 15px;
  z-index: 1;
}

.topnavlist li {
  float: left;
  margin-right: 45px;
  color: white;
  font-size: 14px;
  cursor: pointer;
  position: relative;
}

.topnavlist a {
  color: white;
  text-decoration: none;
}

.topnavlist li i {
  position: absolute;
  top: 0px;
  right: -15px;
}

.topnavlist a:hover,
.topnavlist li:hover {
  color: lightgrey;
}

.support {
  float: right;
  color: white;
  padding-right: 20px;
  font-size: 14px;
  cursor: pointer;
}

.logo {
  padding-right: 20px;
  font-family: serif;
  text-transform: uppercase;
  position: absolute;
  top: -7px;
  left: 6px;
}

.games , .joinus{
  background: rgba(0, 0, 0, 0.85);
  position: absolute;
  width: 100%;
  display: none;
  padding-top: 45px;
  padding-bottom: 5px;
  z-index: 2;
  height: 170px;
  -webkit-box-shadow: 0px 15px 19px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 15px 19px 0px rgba(0, 0, 0, 0.16);
}



#distribution {
  background: rgba(0, 0, 0, 0.85);
  position: absolute;
  width: 100%;
  z-index: 2;
  -webkit-box-shadow: 0px 15px 19px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 0px 15px 19px 0px rgba(0, 0, 0, 0.16);
  height: 160px;
}
.visible {
  visibility: visible;
}
.hidden {
  visibility: hidden;
}
#distribution {
  padding-top: 55px;
  padding-bottom: 5px;
}

#distribution .slick-slide img {
  width: inherit !important;
}


.distribution li , .joinus li{
  float: left;
  margin-top: 0px;
  margin-right: 155px;
  color: white;
  cursor: pointer;
  font-size: 19px;
  font-weight: 600;
  text-align: center;
}

.games li{
  float: left;
  margin-top: 0px;
  margin-right: 35px;
  color: white;
  cursor: pointer;
  font-size: 19px;
  font-weight: 600;
  text-align: center;
}

.games ul,
.distribution ul, .joinus ul {
  list-style-type: none;
}

.games div , .joinus div {
  display: table;
  margin: 0 auto;
}

footer {
  min-height: 370px;
  background: black;
  width: 100%;
  color: white;
  padding: 10px 0px;
  border-top: 1px solid #000;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  background-size: cover;
}

footer span {
  display: block;
  margin-top: 5px;
}

footer li {
  list-style-type: none;
  display: inline-block;
  text-align: center;
  margin-right: 20px;
}

footer a {
  color: white;
  opacity: 0.6;
}

footer a:hover {
  opacity: 1;
}

#diagonal {
  margin-top: 200px;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 8vw;
  /* set height to pixels if you want angle to change with screen width */
}

.alt-hero {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
  padding-top: 20px;
  height: 550px;
  text-align: center;
  position: relative;
  background-color: rgba(0, 0, 0, 0.8);
}

.alt-hero::after {
  content: "";
  opacity: 0.9;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: black;
}

.alt-hero h3,
.alt-hero h1 {
  color: white;
  text-shadow: 4px 6.93px 17px rgba(0, 0, 0, 0.15);
  font-size: 3.5rem;
  margin: 0px;
}

.alt-hero h4 {
  color: white;
  text-shadow: 2px 2px 8px #000;
}

.alt-hero p {
  color: white;
  width: 80%;
  margin: 20px auto;
  text-shadow: 4px 4.93px 10px rgba(0, 0, 0, 1);
  opacity: 0.9;
}

.alt-main-content-wrapper {
  padding-top: 50px;
  padding-bottom: 20px;
  text-align: center;
  background: white;
  width: 100%;
}

.alt-main-content {
  width: 60%;
  margin: auto;
}

.distributor-slider .slick-slide:hover {
  opacity: 0.8;
}

.games a:hover, .joinus a:hover {
  opacity: 0.8;
}

.games a, .joinus a {
  color:white;
}


#top-button {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.5);
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  -webkit-transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#top-button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#top-button:hover {
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.8);
}
#top-button:active {
  background-color: rgba(0, 0, 0, 0.8);
}
#top-button.show {
  opacity: 1;
  visibility: visible;
}

input,
textarea {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #c2c2c2;
  box-shadow: 1px 1px 4px #ebebeb;
  -moz-box-shadow: 1px 1px 4px #ebebeb;
  -webkit-box-shadow: 1px 1px 4px #ebebeb;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  padding: 7px;
  outline: none;
  width: 100%;
}

label.btn span {
  font-size: 1.5em;
}

.btn-group input {
  visibility: hidden;
  width: initial;
}

label input[type="radio"] ~ i.fa.fa-circle-o {
  color: hsl(0, 0%, 17%);
  display: inline;
}
label input[type="radio"] ~ i.fa.fa-dot-circle-o {
  display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-circle-o {
  display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-dot-circle-o {
  color: hsl(0, 0%, 17%);
  display: inline;
}
label:hover input[type="radio"] ~ i.fa {
  color: hsl(0, 0%, 17%);
}

label input[type="checkbox"] ~ i.fa.fa-square-o {
  color: hsl(0, 0%, 17%);
  display: inline;
}
label input[type="checkbox"] ~ i.fa.fa-check-square-o {
  display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-square-o {
  display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-check-square-o {
  color: hsl(0, 0%, 17%);
  display: inline;
}
label:hover input[type="checkbox"] ~ i.fa {
  color: hsl(0, 0%, 10%);
}

div[data-toggle="buttons"] label.active {
  color: hsl(0, 0%, 17%);
}

div[data-toggle="buttons"] label {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 2em;
  text-align: left;
  white-space: nowrap;
  vertical-align: top;
  cursor: pointer;
  background-color: none;
  border: 0px solid hsl(0, 0%, 17%);
  border-radius: 3px;
  color: hsl(0, 0%, 17%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

div[data-toggle="buttons"] label:hover {
  color: hsl(0, 0%, 17%);
}

div[data-toggle="buttons"] label:active,
div[data-toggle="buttons"] label.active {
  -webkit-box-shadow: none;
  box-shadow: none;
}

#social-icons {
  font-size: 2.5rem;
}

#social-icons i {
  font-size: 2.5rem;
}

#social-icons a {
  color: #eee;
  -webkit-transition: all 0.5s; /* Safari */
  transition: all 0.5s;
  margin-right: 10px;
}

#social-icons a:hover {
  opacity: 1;
}

.facebook-social:hover {
  color: #3b5998 !important;
}

.twitter-social:hover {
  color: #00b2ff !important;
}

.instagram-social i:hover {
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: unset;
}

.youtube-social:hover {
  color: #ff0000 !important;
}

/* form starting stylings ------------------------------- */

#newsletter .group {
  position: relative;
  margin-bottom: 45px;
}

#newsletter input {
  font-size: 18px;
  padding: 10px 10px 10px 5px;
  display: block;
  width: 500px;
  border: none;
  border-bottom: 1px solid #757575;
}

#newsletter input:focus {
  outline: none;
}

/* LABEL ======================================= */

#newsletter label {
  color: #999;
  font-size: 18px;
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  left: 5px;
  top: 10px;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

/* active state */

#newsletter input:focus ~ label,
#newsletter input:valid ~ label {
  top: -20px;
  font-size: 14px;
  color: #5264ae;
}

/* BOTTOM BARS ================================= */

#newsletter .bar {
  position: relative;
  display: block;
  width: 500px;
}

#newsletter .bar:before,
#newsletter .bar:after {
  content: "";
  height: 2px;
  width: 0;
  bottom: 1px;
  position: absolute;
  background: #5264ae;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

#newsletter .bar:before {
  left: 50%;
}

#newsletter .bar:after {
  right: 50%;
}

/* active state */

#newsletter input:focus ~ .bar:before,
#newsletter input:focus ~ .bar:after {
  width: 50%;
}

/* HIGHLIGHTER ================================== */

#newsletter .highlight {
  position: absolute;
  height: 60%;
  width: 100px;
  top: 25%;
  left: 0;
  pointer-events: none;
  opacity: 0.5;
}

/* active state */

#newsletter input:focus ~ .highlight {
  -webkit-animation: inputHighlighter 0.3s ease;
  animation: inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */

@-webkit-keyframes inputHighlighter {
  from {
    background: #5264ae;
  }
  to {
    width: 0;
    background: transparent;
  }
}

@keyframes inputHighlighter {
  from {
    background: #5264ae;
  }
  to {
    width: 0;
    background: transparent;
  }
}

@media screen and (max-width: 1740px) {
  .alt-main-content {
    width: 90%;
  }

  .alt-hero div {
    width: 100% !important;
  }
}

/*Modal*/

/* The Modal (background) */

.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: none;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.8);
  /* Black w/ opacity */
}

/* Modal Content/Box */

.modal-content {
  margin: 10% auto;
  /* 15% from the top and centered */
  padding: 40px;
  width: 50%;
  /* Could be more or less, depending on screen size */
  position: relative;
}

/* The Close Button */

.close {
  color: #fff;
  float: right;
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  right: 0px;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

@media screen and (max-width: 800px) {
  footer li {
    display: block;
    margin-bottom: 3px;
    margin-right: 0px;
  }

  footer ul {
    margin: 0px;
    padding: 0px;
  }

  footer img {
    width: 75%;
    max-width: 300px;
  }

  footer {
    height: auto;
  }
}

/*Fullwidth Become A Stockist Homepage*/
.distro-container {
  margin-bottom: 120px;
  margin-top: 20px;
}

.stockistsection {
  padding: 0px;
  background: #000;
}

.stockistsection .container {
  padding: 0px;
  background: #000;
}

.feature-content p {
  font-size: 1rem;
}
.feature-content h3 {
  padding-top: 50px;
}

/*Fullwidth Newsletter Homepage*/
.newslettersection {
  background: #fbfbfb;
  padding-bottom: 90px;
}

.newslettersection .container {
  background: #fbfbfb;
}

.newslettersection .section-title {
  text-align: left;
}

#newsletter p {
  color: #777777;
}

#newsletter .flex-left {
  width: 55%;
}

#newsletter .flex-right {
  width: 50%;
}

#newsletter .flex-right img {
  max-width: 85%;
  float: right;
  margin-top: 40px;
}

#newsletter .btnn1 {
  z-index: 2;
}

::-moz-selection {
  /* Code for Firefox */
  color: white;
  background: black;
}

::selection {
  color: white;
  background: black;
}


@media screen and (max-width: 1024px){
  .alt-hero::after {background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-attachment: unset !important;
  background-position: center;}
}

* {
  margin: 0;
  padding: 0;
}
 #nav-icon3 {
  width: 22px;
  height: 15px;
  position: relative;
  margin: 18px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon3 span{
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/* Icon 3 */

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 6px;
}

#nav-icon3 span:nth-child(4) {
  top: 12px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
